Get career sites
curl --request GET \
--url https://api.kombo.dev/v1/ai-apply/career-sites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.kombo.dev/v1/ai-apply/career-sites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kombo.dev/v1/ai-apply/career-sites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"data": {
"results": [
{
"id": "mK7pQw9xNvEr2LdY5sGh8TcZ",
"label": "Acme Inc. California"
}
],
"next": null
}
}Career sites
Get career sites
Get all career sites.
GET
/
ai-apply
/
career-sites
Get career sites
Authorizations
Query Parameters
An optional cursor string used for pagination. This can be retrieved from the next property of the previous page response.
The number of results to return per page. Maximum is 250.
Required range:
1 <= x <= 250Filter by a comma-separated list of IDs such as 222k7eCGyUdgt2JWZDNnkDs3,B5DVmypWENfU6eMe6gYDyJG3.
Was this page helpful?